package com.game.business.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
public class RechargeAmountVo implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "充值金额(包含转账)")
    private Double amount = 0.0;

    @ApiModelProperty(value = "赠送金额")
    private Double giveAmount = 0.0;

    @ApiModelProperty(value = "打码量")
    private Double gameAmount = 0.0;

    @ApiModelProperty(value = "缺少打码量")
    private Double lackAmount = 0.0;
}
